{
  "name": "site",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --config webpack.prod.js",
    "live": "webpack serve --config webpack.dev.js",
    "build-assets": "cd src/assets && node ./convert.js"
  },
  "ssideEffects": [
    "*.scss",
    "./src/components/timetable/index.ts"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "copy-webpack-plugin": "^12.0.2"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "css-minimizer-webpack-plugin": "^4.0.0",
    "handlebars-loader": "^1.7.2",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.1",
    "resolve-url-loader": "^5.0.0",
    "sass": "^1.52.1",
    "sass-loader": "^13.0.0",
    "style-loader": "^3.3.1",
    "ts-loader": "^9.3.1",
    "typescript": "^4.7.4",
    "webpack": "^5.72.1",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.9.0",
    "webpack-merge": "^5.8.0"
  }
}
